* {
margin:0;
padding:0;
box-sizing: border-box;
font-family: 'Open Sans',Roboto Slab, sans-serif;

}

.container {
	background-color: #eee;
	width: 75%;
	margin:0 auto;
	padding: 20px;

}

div {
	text-align:center;

}

table{ 
	margin: 0 auto;
	background-color:white;
	width:100%;
	text-align:center;
	font-size:20px;

 }


nav{
	background-color: #fff;
	border-bottom: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	text-align: center;
	width: 100%;
}

nav a {
	text-decoration:none;
	color: #444;
}

.nav-item{
	display: inline-block;
	padding: 5px 10px ;	

}

.active{
	background-color: #444;
	color: #6dccde;
	padding:5px;
	border-radius: 10px;
}


h1 {
	font-family:'Robot Slab' , serif;
	margin-bottom: 10px;
}

#contact-footer{
	
	bottom:0;
	width: 100%;
}

div .flex {
	background-color: #fff;
}



#Hobbies {
	display: flex;
	margin:0 auto;
	align-items: center;
}

#Hobbies li{

  display: inline-block;
  background-color: red;
  color: #fff;
  padding: 5px;
  margin: 0;
  width: 100%;
}

#Hobbies h2 {
	background-color: orange;
}

#Reference {
	display: flex;
	margin:0 auto;
	align-items: center;
}

#Reference li{

  display: inline-block;
  background-color: blue;
  color: #fff;
  padding: 5px;
  margin: 0;
  width: 100%;
 }

 #Reference h2 {
	background-color: orange;
}


h1, footer{
	font-family:'Robot Slab' , serif;
	text-align: center;
}

footer{
	background-color: #fff;
	border-top: 5px solid #6dccde;
	height: 10vh;
	line-height: 10vh;
	text-align:center;
	margin:0 auto;
	width: 100%;
}

div #maps{
	margin-top: 30px;

}



